.preloader {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	font-family: proxima-nova-soft, sans-serif;
	-webkit-user-select: none;
	overflow: hidden;
	position: relative;
	min-height: 100vh;
	max-height: 100vh;
	width: 100%;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: #000;
	top: 0;
	left: 0
}

.preloader .vertical-centered-box {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center
}

.preloader .vertical-centered-box:after {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -.25em
}

.preloader .vertical-centered-box .content {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 0
}

.preloader {
	background: #244662
}

.loader-circle {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .1);
	margin-left: -60px;
	margin-top: -60px
}

.loader-line-mask {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60px;
	height: 120px;
	margin-left: -60px;
	margin-top: -60px;
	overflow: hidden;
	transform-origin: 60px 60px;
	-webkit-mask-image: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
	animation: rotate 1.2s infinite linear
}

.loader-line-mask .loader-line {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px rgb(24 158 176 / 59%);
}

#particles-background,
#particles-foreground {
	left: -51%;
	top: -51%;
	width: 202%;
	height: 202%;
	transform: scale3d(.5, .5, 1)
}

/*
#particles-background {
	background: #2c2d44;
	background-image: -moz-linear-gradient(45deg, #1d1d1d 2%, #002025 100%);
	background-image: -webkit-linear-gradient(45deg, #1d1d1d 2%, #002025 100%);
	background-image: linear-gradient(45deg, #1d1d1d 2%, #002025 100%)
}
*/
#particles-background {
    background: #106774;
    background-image: -moz-linear-gradient(45deg, #244662 2%, #244662 100%);
    background-image: -webkit-linear-gradient(45deg, #244662 2%, #244662 100%);
    background-image: linear-gradient(45deg, #244662 2%, #244662 100%);
}
@keyframes rotate {
	0% {
		transform: rotate(0deg)
	}

	100% {
		transform: rotate(360deg)
	}
}

@keyframes fade {
	0% {
		opacity: 1
	}

	50% {
		opacity: .25
	}
}

@keyframes fade-in {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}